#loginForm {
  width: 350px;
  padding: 0.5rem 0.5rem;
}

#loginForm div {
  margin-bottom: 1rem;
}

.inputField {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.inputField input[type="text"],
.inputField input[type="password"] {
  width: 80%;
}

#loginSubmit {
  text-align: right;
}

.submitField {
  text-align: right;
}

.anchorCustom {
  text-decoration: none;
  color: rgb(0, 0, 0);
}
.anchorTag {
  text-align: left;
}
